MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
AllocatedSocketAddress.hxx File Reference
`#include "SocketAddress.hxx"`
`#include "Features.hxx"`
`#include "Compiler.h"`
`#include <algorithm>`
`#include <stdlib.h>`
Include dependency graph for AllocatedSocketAddress.hxx:

Go to the source code of this file.

## Data Structures
class | AllocatedSocketAddress